/*====================================== reset.css is here ========================================*/
*{margin:0; padding:0; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; }
*:after,*:before{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
table { border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal; }
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clearfix:after{content:"";display:block;clear:both;}
.last   {margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_bor{border:0 none !important; }
header,nav,section,article,aside,footer,hgroup,figure {display: block; }
/**************************************************************************************/
a {color:#000; text-decoration:none; outline:0 none !important; }
a:hover, a:focus {text-decoration:none; outline:0 none !important;}
h1 {font-size:52px;line-height: 64px;color: #ffffff;font-family: 'Pangram-ExtraBold';margin-bottom: 25px;}
h2 {font-size:22px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}
/*---------------------------------------------------*/
body {color:#000000; font-family: 'Pangram-Regular'; font-size:16px;}
.flt-lt {float:left;}
.flt-rt {float:right;}


/* Font-Face */
@font-face {
    font-family: 'Pangram-ExtraBold';
    src: url('../fonts/Pangram-ExtraBold/Pangram-ExtraBold.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/Pangram-ExtraBold/Pangram-ExtraBold.otf')  format('opentype'),
         url('../fonts/Pangram-ExtraBold/Pangram-ExtraBold.woff') format('woff'), 
         url('../fonts/Pangram-ExtraBold/Pangram-ExtraBold.ttf')  format('truetype'), 
         url('../fonts/Pangram-ExtraBold/Pangram-ExtraBold.svg#Pangram-ExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
  }


@font-face {
    font-family: 'Pangram-Bold';
    src: url('../fonts/Pangram-Bold/Pangram-Bold.eot') format('embedded-opentype'),
         url('../fonts/Pangram-Bold/Pangram-Bold.otf')  format('opentype'),
         url('../fonts/Pangram-Bold/Pangram-Bold.woff') format('woff'),
         url('../fonts/Pangram-Bold/Pangram-Bold.ttf')  format('truetype'),
         url('../fonts/Pangram-Bold/Pangram-Bold.svg#Pangram-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'Pangram-Medium';
    src: url('../fonts/Pangram-Medium/Pangram-Medium.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/Pangram-Medium/Pangram-Medium.otf')  format('opentype'),
         url('../fonts/Pangram-Medium/Pangram-Medium.woff') format('woff'), 
         url('../fonts/Pangram-Medium/Pangram-Medium.ttf')  format('truetype'), 
         url('../fonts/Pangram-Medium/Pangram-Medium.svg#Pangram-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'Pangram-Regular';
    src: url('../fonts/Pangram-Regular/Pangram-Regular.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/Pangram-Regular/Pangram-Regular.otf')  format('opentype'),
         url('../fonts/Pangram-Regular/Pangram-Regular.woff') format('woff'), 
         url('../fonts/Pangram-Regular/Pangram-Regular.ttf')  format('truetype'), 
         url('../fonts/Pangram-Regular/Pangram-Regular.svg#Pangram-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
  }
      

/* Alignment css */
.txt_left {text-align:left;}
.txt_center{text-align:center;}
.txt_right{text-align:right;}
.txt_justify{text-align:justify;}
.txt_nowrap{text-align:justify;}

/*Transform css*/
.txt_uppercase {text-transform:uppercase;}
.txt_lowercase {text-transform:lowercase;}
.txt_capitalize {text-transform:capitalize;}
/*small text*/
small {font-size:85%;}
/*bold text*/
b,strong {font-weight:700;}

/*italic*/
i,em {font-style:italic;}
/*List css*/
ul {padding:0px 0 0px 0;}
ul li { font-size: 14px;    line-height: 16px;    color: #000;display:list-item;}
ol {padding:10px 0 10px 25px;}
ol li {font-size: 14px;    line-height: 16px;    color: #000;display:list-item;}
.list_unstyled{padding:10px 0 ;list-style:none;}
.list_inline {padding:10px 0;list-style:none;margin:0 0 0 -5px;}
.list_inline > li {padding:0 5px;display:inline-block;}


/*tables*/
.tbl {width:100%;}
.tbl > caption {    font-size: 14px;    line-height: 16px; font-weight:700;color: #000;}
.tbl > thead > tr>th,.tbl > tbody > tr>th {padding:5px;    font-size: 14px;    line-height: 16px; font-weight:700;color: #000;}
.tbl > tbody > tr>td {padding:5px;    font-size: 14px;    line-height: 16px;color: #000;}

/*Forms */
.from_group {padding:10px 0; position:relative;}
.form_label{padding:0 0 5px 0;display:inline-block; font-size: 12px;    line-height: 14px; font-weight:700;color: #000;}
.form_ctrl {padding:0 15px; width:100%;border:1px solid #000;height:30px;outline:0 none;box-shadow:0 none;}
textArea.form_ctrl {padding:15px 15px 15px 15px; height:150px;resize:none;}
/*Typography Page endss here*/

/*-----------LayOut Start here-----------------------*/
.wrapper                                    {margin:0 auto;position: relative;right: 0;transition: right ease-in-out 0.5s;-webkit-transition: right ease-in-out 0.5s;-moz-transition: right ease-in-out 0.5s;-o-transition: right ease-in-out 0.5s;-ms-transition: right ease-in-out 0.5s;}
.container                                  {max-width:1170px; margin:0 auto;position: relative;}


/* -------Don't Remove this---------------*/
input,textarea, button, select {
    -webkit-appearance:none;/*Safari/Chrome*/
    -moz-appearance:none;/*Firefox*/
    -ms-appearance:none;/*IE*/
    -o-appearance:none;/*Opera*/
    appearance:none;
}

/* Layout Starts Here */
/* Header Section Starts Here */
.header-main {
    padding: 20px 15px;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
nav ul li {
    padding: 4px 6px;
}
nav ul li a {
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    padding: 6px 12px;
    font-family: 'Pangram-Medium';
    color: #ffffff;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
nav ul li a:hover {
    color: rgba(255,255,255,0.8);
}
nav ul li.menu-link {
    position: relative;
}
.bg-white{
    background-color: #fff;
}
.dd-main {
    position: absolute;
    top: 100%;
    right: 0;
    left: auto;
    min-width: 180px;
    background: #ffffff;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .2s cubic-bezier(.6,.2,.1,1),-webkit-transform .2s cubic-bezier(.6,.2,.1,1),visibility 0s linear 0s;
    -o-transition: opacity .2s cubic-bezier(.6,.2,.1,1),-o-transform .2s cubic-bezier(.6,.2,.1,1),visibility 0s linear 0s;
    transition: opacity .2s cubic-bezier(.6,.2,.1,1),transform .2s cubic-bezier(.6,.2,.1,1),visibility 0s linear 0s;
    max-width: -webkit-calc(100vw - 32px);
    max-width: calc(100vw - 32px);
}
.dd-block {
    width: 420px;
    padding: 20px;
    position: relative;
}
.dd-main:after {
    position: absolute;
    top: -4px;
    right: 18px;
    display: block;
    width: 8px;
    height: 8px;
    content: " ";
    background-color: #ffffff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.transfer-details {
    background: #bacaf5;
    padding: 20px;
    border-radius: 0 0 5px 5px;
}
.dd-main a .fa-angle-right {
    padding-left: 5px;
    display: inline-block;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
    color: #1b2b57;
}
.dd-main a:hover .fa-angle-right {
    padding-left: 8px;
    color: #7c140e;
}
.dd-main a {
    font-family: 'Pangram-Medium';
    color: #1b2b57;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.dd-main a:hover {
    color: #7c140e;
}
.dd-main a {
    padding-left: 0;
    padding-right: 0;
}
.dd-block p {
    color: #1b2b57;
    font-size: 16px;
    line-height: 24px;
}
.language-block {
    width: 360px;
    padding: 20px;
}
.language-block ul li {
    width: 50%;
    padding: 3px;
}
.language-block ul li a {
    display: block;
    padding: 6px 8px;
    color: #1b2b57;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.language-block ul li a:hover {
    color: #7c140e;
}

.login-btn {
    border: 1px solid rgba(255,255,255,0.7);
    border-radius: 3px;
    color: rgba(255,255,255,0.7);
}
.login-btn:hover {
    color: #ffffff;
    background: #1b2b57;
    border-color: #ffffff;
}
/* Header Secstion Ends Here */
/* Banner Starts Here */
.banner-main {
    background: url('../images/bannerbg.png') no-repeat left bottom;
    background-size: cover;
    min-height: 800px;
}
.banner-block {
    position: relative;
    min-height: 800px;
}
.banner-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 100%;
}
.banner-text p {
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
    font-family: 'Pangram-Medium';
}
.learn-btn .fa-play {
    margin: 10px;
    border: 1px solid #fff;
    padding: 20px;
    border-radius: 100%;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.learn-btn {
    color: #ffffff !important;
}
.learn-btn:hover .fa-play {
    background: #ffffff;
    border-color: #1b2b57;
    color: #1b2b57;
}
.send-main {
    padding: 10px 20px;
    background: #ffffff;
    border-radius: 2px;
}
.send-main > h4 {
    font-size: 30px;
    color: #1a2b57;
    line-height: 34px;
    padding: 0 0 15px 0;
}
.h5-title{
    color: #1a2b57;
    font-size: 25px;
}
.sub-title-h4{
    font-size: 20px;
font-weight: 400;
padding-bottom: 30px;
border-bottom: 1px solid gray;
padding-top: 50px;
color: #1a2b57;
margin-bottom: 50px;
}
.recepient-profile{
    float: none;
margin-right: auto;
}
.recepient-title{
    width: 70px;
height: 70px;

line-height: 70px;
background-color: #fff;
border-radius: 50%;
margin-left: auto;
margin-right: auto;
}
.recepient-title h6{
    font-size: 20px;
line-height: 70px;
color: #1a2b57;
font-weight: 400;
}
.recepient-link a{
   font-weight: 400;
    color: #1a2b57;
    text-decoration: underline;
}
.recepient-name {
    font-weight: 600;
    color: #1a2b57;
}
.send-block h5 {
    font-size: 20px;
    line-height: 24px;
    color: #1a2b57;
    font-family: 'Pangram-Regular';
    font-weight: normal;
}
.enter-amount {
    border: 1px solid #bacaf5;
    position: relative;
    padding: 20px 15px;
}
.enter-amount label {
    position: absolute;
    top: 5px;
    left: 13px;
    font-size: 11px;
    margin: 0;
    color: #1a2b57;
}
.money-dd-btn {
    border: none;
    background: transparent;
    color: #1a2b57;
}
.money-dd-btn:focus {
    outline: none;
}

.amount {
    border: none;
    background: transparent;
    height: 32px;
    width: 70%;
    font-size: 22px;
    font-family: 'Pangram-Regular';
    box-shadow: none;
    color: #1b2b57;
}
.amount:focus {
    box-shadow: none;
    border: none;
    outline: none;
}
.country-dd {
    height: 32px;
    width: 50%;
    text-align: center;
    border-left: 1px solid #1a2b57;
    padding: 0 12px;
    position: relative;
}


.country-flag .btn-info, .show > .btn-info.dropdown-toggle, .btn-info:not(:disabled):not(.disabled):active, .show > .btn-info.dropdown-toggle {
    background: #ffffff;
    color: #1D2D58 !important;
    border: none;
    box-shadow: none;
    z-index: 99999;
}
.country-flag .dropdown-menu {
    min-width: 180px;
    padding: 10px;
    z-index: 99999;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.4);
    border: none;
    -webkit-transition: opacity .3s cubic-bezier(.6,.2,.1,1),-webkit-transform .3s cubic-bezier(.6,.2,.1,1),visibility 0s linear 0s;
    -o-transition: opacity .3s cubic-bezier(.6,.2,.1,1),-o-transform .3s cubic-bezier(.6,.2,.1,1),visibility 0s linear 0s;
    transition: opacity .3s cubic-bezier(.6,.2,.1,1),transform .3s cubic-bezier(.6,.2,.1,1),visibility 0s linear 0s;
}
.country-flag .dropdown-menu li a {
    display: block;
    cursor: pointer;
    padding: 6px 10px;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.country-dd .form-group {
    margin-bottom: 0;
}
.country-flag .dropdown-menu li a:hover {
    background: #e9f9ec;
}
.country-flag .btn-info:focus, .show>.btn-info.dropdown-toggle {
    outline: none !important;
    box-shadow: none !important;
}
.country-dd .country-flag .flagstrap-selected{
    color: #1D2D58 !important;
}
.country-flag .dropdown-toggle::after {
    color: #1D2D58 !important;
    border-top: 0.4em solid !important;
    border-right: 0.4em solid transparent !important;
    border-bottom: 0 !important;
    border-left: 0.4em solid transparent !important;
    margin-left: -0.045em !important;
    margin-bottom: 2px !important;
    vertical-align: 0 !important;
    content: '' !important;

}
.enter-amount ::placeholder {
    color: #1a2b57;
    opacity: 1; /* Firefox */
  }
  
.enter-amount  :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #1a2b57;
  }
  
.enter-amount  ::-ms-input-placeholder { /* Microsoft Edge */
   color: #1a2b57;
  }
.amount-center {
    min-height: 60px;
    margin-left: 35px;
    border-left: 2px solid #1a2b57;
}
.amount-center .plus-symbol {
    color: #1a2b57;
}
.amount-center .show-cal {
    color: #1a2b57;
    margin: 0px 0 0 -8px;
    padding: 5px 0 0 0;
}
.CalcUL {
    margin-bottom: 0;
    
}
.CalcUL li {
    padding: 10px 20px;
    color: #1D2D58;
    position: relative;
    display: block;

}
.CalcUL li::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #bacaf5;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 2px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
}
.show-cal #showCalc {
    padding: 3px;
    border-radius: 100%;
    background: #ffffff;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.8);
    font-size: 12px;
    font-weight: normal;
}
.show-cal span {
    font-size: 12px;
    margin-left: 3px;
}
.save-info {
    text-align: center;
    padding: 10px;
}
.save-info p {
    color: #1a2b57;
    margin-bottom: 2px;
}
.send-block .btn-primary {
    background: #1a2b57 !important;
    border-radius: 4px;
    border: none !important;
    box-shadow: none;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.send-block .btn-primary:hover {
    background: #7c140e !important;
}
.send-block .btn-primary:focus {
    outline: none;
    box-shadow: none;
}
.send-block .btn-primary:active {
    box-shadow: none !important;
}
.btn-white {
    background: #fff;
    border-radius: 4px;
    border: 2px solid #1a2b57;
    box-shadow: none;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.btn-white:hover {
    background: transparent linear-gradient(104deg, #901A1D 0%, #1D2D58 100%) 0% 0% no-repeat padding-box;
    color:white;
}
.send-block .btn-white:focus {
    outline: none;
    box-shadow: none;
}
.send-block .btn-white:active {
    box-shadow: none !important;
}
/* Banner Ends Here */
/* Safety Section Starts Here */
.safety-block {
    padding: 30px 0;
}
.safety-title {
    max-width: 500px;
    margin: 0 auto;
    padding-bottom: 40px;
}
.safety-title span {
    font-size: 16px;
    font-weight: normal;
    color: #1a2b57;
    display: inline-block;
    margin-bottom: 15px;
}
.safety-title h2 {
    font-size: 34px;
    line-height: 48px;
    letter-spacing: 0.4px;
    margin-bottom: 25px;
    color: #1a2b57;
}
.safety-content-in:hover {
    -webkit-box-shadow: 6px 6px 22px -7px rgba(0,0,0,0.75);
    -ms-box-shadow: 6px 6px 22px -7px rgba(0,0,0,0.75);
    box-shadow: 6px 6px 22px -7px rgba(0,0,0,0.75);
}
.safety-content:after {
    content: '';
    width: 120px;
    height: 120px;
    background: url('../images/safety-shape.png') no-repeat center center;
    background-size: cover;
    position: absolute;
    top: -30px;
    right: -30px;
    z-index: 0;
    opacity: 0;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.safety-content:hover:after {
    opacity: 1;
}
.safety-content-in {
    padding: 25px 15px;
    border-radius: 5px;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
    position: relative;
    background: #ffffff;
    z-index: 99;
}
.image-sec {
    width: 120px;
    height: 120px;
    margin-bottom: 20px;
}
.clr-1 {
    background: #e1dfed;
}
.clr-2 {
    background: #f8e3f6;
}
.clr-3 {
    background: #e9f9ec;
}
.clr-4 {
    background: #fbe4e3;
}
.safety-content h4 {
    font-size: 23px;
    line-height: 30px;
    letter-spacing: 0.4;
    color: #1a2b57;
    margin-bottom: 15px;
}
.safety-content p {
    font-size: 17px;
    line-height: 28px;
    color: #1a2b57;
    margin-bottom: 15px;

}
/* Safety Section Ends Here */
/* Mobile Section Starts Here */
.mobile-block {
    padding: 40px 0;
}
.mobile-block h2 {
    color: #7c140e;
    font-size: 50px;
    line-height: 62px;
    margin-bottom: 30px;
    letter-spacing: 0.6px;
}
.mobile-block .banner-text p {
    color: #1a2b57;
    margin-bottom: 40px;
}
.mobile-block .learn-btn .fa-play {
    border-color: #7c140e;
}

.mobile-block .learn-btn {
    color: #7c140e !important;
}
.mobile-text .banner-text {
    padding-top: 90px;
    padding-bottom: 140px;
}
.mobile-text .creat-link {
    padding: 10px 20px;
    border-radius: 6px;
    text-align: center;
    background: linear-gradient(90deg, rgba(26,43,87,1) 0%, rgba(124,20,14,1) 100%);
    color: #ffffff;
    width: 280px;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.mobile-text .creat-link:hover {
    background: linear-gradient(90deg, rgba(124,20,14,1) 0%, rgba(26,43,87,1) 100%);
}
.mobile-main {
    position: relative;
    overflow: hidden;
    z-index: 99;
}
/* .mobile-main:after {
    content: '';
    position: absolute;
    width: 120%;
    height: 600px;
    background: #1b2b56;
    bottom: -270px;
    left: 0;
    z-index: -1;
    transform: rotate(-15deg);
} */
/* Mobile Section Ends Here */
/* Work Section Starts Here */
.work-main {
    /* background: #1b2b56; */
    position: relative;
    z-index: 9;
}
.work-main:after {
    content: '';
    width: 100%;
    height: 900px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('../images/bg.png') no-repeat top right;
    background-size: cover;
    z-index: -1;
}
.work-block {
    padding: 40px 0;
}
.work-title {
    max-width: 500px;
    margin: 0 auto;
}
.work-title h2 {
    font-size: 32px;
    line-height: 42px;
    letter-spacing: 0.4px;
    margin-bottom: 25px;
    color: #ffffff;
    text-align: center;
}
.work-in {
    text-align: center;
}
.work-img {
    min-height: 80px;
    margin-bottom: 30px;
}
.work-in h4 {
    font-size: 24px;
    line-height: 32px;
    padding-bottom: 20px;
    letter-spacing: 0.4px;
    color: #ffffff;
}
.work-in p {
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    padding-bottom: 20px;
}
/* Work Section Ends Here */
/* Sldier Section Starts Here */
.testi-block {
    padding: 70px 0;
}
.testi-content {
    padding-right: 40px;
    padding-top: 70px;
}
.testi-content h3 {
    font-size: 26px;
    line-height: 38px;
    letter-spacing: 0.4px;
    color: #1b2b57;
    font-family: 'Pangram-Medium';
    margin-bottom: 60px;
}
.testi-content h3 span {
    font-weight: normal;
}
.testi-in p {
    font-size: 18px;
    line-height: 28px;
    color: #1a2b57;
    margin-bottom: 35px;
}
.testi-text {
    padding: 25px;
    border-radius: 10px;
    border: 1px solid #bacaf5;
}
.testi-in strong {
    color: #1b2b57;
}
.testi-in span {
    font-weight: normal;
    color: #1b2b57;
}
.slick-prev:before {
    content: "\f053";
    font-family: FontAwesome;
}
.slick-prev {
    right: 120px;
    top: inherit;
    bottom: 20px;
    left: inherit;
    width: 40px;
    height: 40px;
    border-radius: 6px;
    background: #1a2b57 !important;
    margin: 0;
    z-index: 9;
}
.slick-prev.slick-disabled {
    background: #bacaf5 !important;
}
.slick-next.slick-disabled {
    background: #bacaf5 !important;
}
.slick-next:before {
    content: '\f054';
    font-family: FontAwesome;
}
.slick-next {
    width: 40px;
    height: 40px;
    margin: 0;
    right: 70px;
    bottom: 20px;
    left: inherit;
    border-radius: 6px;
    top: inherit;
    background: #1a2b57 !important;
}
.testi-image {
    position: relative;
    background: url('../images/Shapes.png') no-repeat top right;
    background-size: contain;
}
.testi-image:after {
    content: '';
    width: 140px;
    height: 140px;
    top: -10px;
    left: -10px;
    position: absolute;
    z-index: -1;
    background: url('../images/slider-shape.png') no-repeat center center;
    background-size: cover;
}
/* Slider Section Ends Here */
/* App Section Starts Here */
.app-block {
    position: relative;
}
.app-text {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 45%;
}
.app-text h5 {
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
}
.app-text p {
    font-size: 18px;
    line-height: 24px;
    color: #ffffff;
}
/* App section Ends Here */
/* Footer Starts Here */
.footer-main {
    padding: 70px 0 35px;
    background: url('../images/Shapes.png') repeat-x center center;
    background-size: contain;
}
.foot-logo {
    text-align: center;
}
.foot-logo > ul {
    padding-top: 25px;
}
.foot-logo ul li {
    padding: 0 10px;
}
.foot-logo ul li a img {
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.foot-logo ul li a:hover img {
    transform: rotate(360deg);
}
.footer-links h5 {
    font-size: 22px;
    line-height: 24px;
    color: #1b2b57;
}
.footer-links ul li {
    padding-bottom: 5px;
}
.footer-links ul li a {
    font-size: 16px;
    line-height: 20px;
    color: #1b2b57;
    font-weight: normal;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.footer-links ul li a:hover {
    color: #7c140e;
}
.copy-details {
    border-top: 1px solid #bacaf5;
}
.copy-details p {
    font-size: 14px;
    color: #1b2b57;
}
/* Footer Ends Here */
/* Layout Ends Here */
/* Login Page Starts Here */
.side-image {
    position: fixed;
    width: 41.66666667%;
    height: 100%;
    left: 0;
    background: url('../images/login-img.png') center right/cover no-repeat;
    padding: 40px 30px;
}
.login-slider {
    padding: 20px 30px;
    position: absolute;
    width: 100%;
    margin: 0 auto;
    bottom: 60px;
    left: 0;
    right: 0;
}
.login-slider .slick-dots li button:before {
    font-size: 40px;
    color: #ffffff;
}
.login-slider .slick-dots li.slick-active button:before {
    color: #ffffff;
}
.login-slider .slick-dots {
    width: 100px;
    left: 0;
    right: 0;
    bottom: -15px;
    margin: 0 auto;
}
.slider-text p {
    font-size: 24px;
    line-height: 38px;
    color: #ffffff;
    text-align: center;
    margin-bottom: 0;
}

.login-page-main {
    min-height: 630px;
}
.login-page-block {
    width: 477px;
}
.login-title h2 {
    font-size: 35px;
    line-height: 42px;
    margin-bottom: 70px;
    text-align: center;
    font-family: 'Pangram-Bold';
    color: #1D2D58;
    letter-spacing: -0.14px;
}
.fl_input {
    border: 1px solid #DADCE0;
    border-radius: 5px;
    height: 50px;
    width: 100%;
    padding: 6px 12px;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
    color: #1D2D58;
}

.fl_inputMessage {
    border: 1px solid #DADCE0;
    border-radius: 5px;
    height: 50px;
    width: 100%;
    padding: 6px 12px;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
    color: #1D2D58;
}
.fl_label {
    font-size: 17px;
    line-height: 24px;
    color: #64686D;
    padding: 2px 3px;
    letter-spacing: -0.07px;
    font-family: 'Pangram-Regular';
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
    position: absolute;
    left: 12px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.fl_wrap {
    position: relative;
    margin-bottom: 36px;
}

.fl_wrap:hover .fl_label {
    top: 0;
    background: #ffffff;
    color: #1D2D58;
}
.fl_wrap:hover .fl_input {
    border-color: #1D2D58;
}
.fl_input:focus {
    outline: none;
}
.forget-pwd a {
    color: #1D2D5882;
    font-size: 17px;
    line-height: 27px;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.forget-pwd a:hover {
    color: #1D2D58;
}
.forget-pwd {
    margin-bottom: 36px;
}
.rf_submit {
    display: block;
    background: transparent linear-gradient(104deg, #1D2D58 0%, #901A1D 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #DADCE0;
    border-radius: 5px;
    opacity: 0.88;
    width: 100%;
    color: #ffffff;
    height: 50px;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
    font-size: 24px;
    line-height: 38px;
    font-family: 'Pangram-Medium';
    cursor: pointer;
    margin-bottom: 36px;
}
.rf_submit:hover {
    background: transparent linear-gradient(104deg, #901A1D 0%, #1D2D58 100%) 0% 0% no-repeat padding-box;
}
.btn-continue {
    color:white !important;
    background: transparent linear-gradient(104deg, #1D2D58 0%, #901A1D 100%) 0% 0% no-repeat padding-box;
     border-radius: 4px;
     
    border: 2px solid #1a2b57;
    box-shadow: none;
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.btn-continue:hover {
    background: transparent linear-gradient(104deg, #901A1D 0%, #1D2D58 100%) 0% 0% no-repeat padding-box;
    color:white;
}
.amount-hint{
    position: relative;
padding: 4px 16px 3px;
margin-top: -2px;
margin-bottom: 0;
border-color: #d3d5d8;
border-style: solid;
border-width: 0 1px 1px;
border-top-left-radius: 0;
border-top-right-radius: 0;
-webkit-transition: border-color .15s ease-in-out;
-o-transition: border-color .15s ease-in-out;
transition: border-color .15s ease-in-out;
color: #4a5860;
background-color: #f2f5f7;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}
.amount-hint::before {
    position: absolute;
    top: -5px;
    left: 20px;
    display: block;
    width: 10px;
    height: 10px;
    content: " ";
    background-color: inherit;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.form-header {
    padding-bottom: 16px;
    margin: 0 0 32px;
    border-bottom: 1px solid #e2e6e8;
}
.login-page-block > p {
    font-size: 18px;
    line-height: 21px;
    color: #1D2D5882;
}
.login-page-block > p a {
    color: #1D2D58;
    font-family: 'Pangram-Medium';
    -webkit-transition: 0.35s all ease-in-out;
    -ms-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}
.login-page-block > p a:hover {
    border-bottom: 1px solid #1D2D58;
}
/* Login Page Ends Here */
/* Signup Page Starts Here */
.signup-page-main {
    min-height: 780px;
}
.custom-radio .custom-control {
    width: 48%;
    margin: 0 0 0 0;
    padding-left: 0;
}
.custom-radio {
    margin-bottom: 50px;
}
.custom-radio .custom-control-input {
    width: 100%;
    height: 50px;
    border: 1px solid #DADCE0;
    z-index: inherit;
    opacity: 1;
    border-radius: 5px;
    color: #64686D;
}
.custom-radio .custom-control-label {
    color: #64686D;
}
.custom-radio .custom-control-input:focus {
    outline: none;
    box-shadow: none;
}
.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background: #1D2D58;
}
.select-dd select{
    width: 100%;
    height: 50px;
    background: #ffffff;
    border: 1px solid #DADCE0;
    border-radius: 5px;
    padding: 6px 12px;
    color: #64686D;
    margin-bottom: 36px;
}
.select-dd select:focus {
    outline: none;
}
.select-dd p {
    color: #1D2D58;
    margin-bottom: 8px;
}

.fl_wrap.create-pwd:after {
    content: "\f06e";
    font-family: 'FontAwesome';
    color: #1D2D58;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 20px;
}
/* Signup Page Ends Here */
/* Responsive Layout Starts Here */
@media (max-width: 991px) {
    .login-page-block {
        width: 100%;
        max-width: 80%;
    }
}
@media(max-width:768px) {
    .banner-main {
        padding-top: 120px;
    }
    .login-btn {
        margin-left: 12px;
    }
    .open_menu .wrapper {
        position: fixed;
        right: 280px;
    }
    .menu-block {
        position: fixed;
        top: 0;
        width: 280px;
        height: 100%;
        right: -280px;
        overflow: hidden;
        transition: right ease-in-out 0.5s;
        -webkit-transition: right ease-in-out 0.5s;
        -moz-transition: right ease-in-out 0.5s;
        -o-transition: right ease-in-out 0.5s;
        -ms-transition: right ease-in-out 0.5s;
        padding-top: 90px;
        background: #1a2b57;
    }
    .mob-menu-link .dd-main {
        display: none;
    }
    .mob-menu-link .fa-angle-down {
        display: none;
    }
    .open_menu .menu-block {
        right: 0;
    }
    .mobile-menu {
        width: 48px;
        height: 48px;
        position: relative;
    }
    .language-main {
        display: none;
        position: static;
        width: 240px;
        margin: 0 auto;
    }
    .language-block {
        width: 240px;
        margin: 0 auto;
        padding: 0;
    }
    .dd-main:after {
        display: none;
    }
    nav ul li.menu-link .dd-main {
        opacity: 1;
        visibility: visible;
    }
    .mobile-menu span {
        width: 80%;
        margin: 0 auto;
        height: 2px;
        background: #ffffff;
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        -webkit-transition: 0.35s all ease-in-out;
        -ms-transition: 0.35s all ease-in-out;
        -moz-transition: 0.35s all ease-in-out;
        transition: 0.35s all ease-in-out;
    }
    .mobile-menu span:nth-child(1) {
        top: 12px;
    }
    .mobile-menu span:nth-child(2) {
        top: 24px;
    }
    .mobile-menu span:nth-child(3) {
        top: 36px;
    }
    .open_menu .mobile-menu span:nth-child(1) {
        top: 24px;
        transform: rotate(230deg);
    }
    .open_menu .mobile-menu span:nth-child(2) {
        top: 24px;
        transform: translateX(-40px);
        opacity: 0;
    }
    .open_menu .mobile-menu span:nth-child(3) {
        top: 24px;
        transform: rotate(-230deg);
    }
    .banner-text {
        padding-bottom: 40px;
    }
    .safety-content:after {
        opacity: 1;
        right: 0;
        top: -10px;
    }
    .work-main:after {
        min-height: 1100px;
    }
    /* Login Page Starts  */
    .side-image {
        display: none;
    }
    .mob-logo {
        position: absolute;
        top: 30px;
        left: 30px;
    }
    .login-title h2 {
        margin-bottom: 30px;
        font-size: 28px;
        line-height: 32px;
    }
    .fl_wrap, .forget-pwd, .rf_submit {
        margin-bottom: 28px;
    }
    .fl_input, .rf_submit {
        height: 42px;
    }
}
@media (max-width: 576px) {
    h1 {
        font-size: 36px;
        line-height: 46px;
    }
    .banner-main {
        background-size: 300%;
        padding-top: 80px;
        background-position: left top;
    }
    .amount {
        width: 50%;
    }
    .country-dd {
        width: 50%;
    }
    .curr-select ul li a {
        padding: 7px 10px;
    }
    .curr-select ul {
        width: 96px;
        padding: 10px 6px;
    }
    .banner-block {
        min-height: 900px;
    }
    .safety-title h2 {
        font-size: 26px;
        line-height: 40px;
        margin-bottom: 0;
    }
    .safety-content:after {
        z-index: 999;
    }
    .mobile-block {
        padding: 0;
    }
    .mobile-block h2 {
        font-size: 30px;
        line-height: 44px;
        margin-bottom: 20px;
    }
    .work-main:after {
        min-height: 1200px;
    }
    .testi-block {
        padding: 0 0 60px 0;
    }
    .slick-prev {
        right: 60px;
    }
    .slick-next {
        right: 10px;
    }
    .testi-content {
        padding: 20px 0 0 0;
    }
    .testi-content h3 {
        margin-bottom: 35px;
    }
    .app-block > img {
        display: none;
    }
    .app-block {
        background: linear-gradient(90deg, rgba(26,43,87,1) 0%, rgba(124,20,14,1) 100%);
        padding: 40px 20px;
        text-align: center;
    }
    .app-text {
        left: inherit;
        top: inherit;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -moz-transform: translateY(0);
        transform: translateY(0);
        position: static;
    }
    .footer-main {
        padding: 40px 15px;
    }
    .foot-logo {
        margin-bottom: 30px;
    }
    .foot-logo > ul {
        padding-top: 15px;
    }
    /* Signup Page Starts Here */
    .fl_wrap, .forget-pwd, .rf_submit {
        margin-bottom: 24px;
    }
    .rf_submit {
        font-size: 20px;
        line-height: 32px;
    }
}
/* Mobile Menu Style Starts Here */
@media (min-width: 768px) {
    nav ul li.menu-link:hover .dd-main {
        opacity: 1;
        visibility: visible;
    }
}


/*Process Page Style Starts Here*/

.current h5 {
    margin-bottom: 30px;
}
.yourmdiv label {
    font-size: 16px;
    line-height: 22px;
    color: #1a2b58;
}
.yourmdiv .form-control {
    margin-bottom: 20px;
    color: #1a2b58;
}
.dropdown-menu.datepicker {
    width: 230px;
    color: #1a2b58;
}
.datepicker .table-condensed {
    width: 100%;
}
.datepicker .datepicker-days thead tr:nth-child(2) {
    height: 30px;
}
.modal .btn-primary {
    background: #1D2D58 !important;
    border-color: #1D2D58;
}
.modal .btn-primary:focus, .modal .btn-primary:active {
    box-shadow: none !important;
    outline: none;
}

@media(max-width: 576px) {
    .yourmdiv .form-control {
        margin-bottom: 16px;
    }
    .yourmdiv label {
        margin-bottom: 3px;
    }
    #circle-basic {
        margin-top: 40px !important;
    }

    .circle.wizard .steps > ul[role="tablist"] {
        display: flex !important;
    }
    .circle.wizard > .steps > ul > li span {
        font-size: 12px;
    }
    .circle.wizard.wizard > .content {
        margin-top: 0;
    }
    .widget-content-area {
        padding: 0 15px;
    }
    .send-main {
        padding: 20px 5px;
    }
    .recepient-title {
            width: 40px;
    height: 40px;
    line-height: 40px;
    }
    .recepient-title h6 {
        font-size: 16px;
        line-height: 40px;
    }
    .recepient-name {
        margin-bottom: 0 !important;
    }
    .recepient {
        margin-bottom: 20px;
    }
    .mob-img img {
        width: 140px;
    }
    .profile-img img {
        width: 36px;
    }
    .current h5.h5-title {
        font-size: 22px;
        line-height: 30px;
    } 
    .send-block h5 {
        margin-bottom: 20px;
    }
    .country-dd .country-flag .btn-info {
        padding: 4px;
    }
    .wizard > .actions > ul > li {
        padding: 0 6px;
    }
    .wizard > .actions > ul > li a {
        padding: 6px;
        font-size: 14px !important;
    }
    .modal-dialog {
        max-width: 300px;
    }
    .table-wrapper {
        overflow-x: scroll;
        width: 600px;
        margin: 0 auto;
    }
    .table>tbody>tr>td {
        padding: 5px 8px;
    }
    .td-ruddy, .td-send {
        font-size: 20px;
    }
    .review-details {
        padding: 20px 10px;
    }
    .emoji input {
        width: 80%;
    }
    .emoji p {
        width: 20%;
    }
    /* .yourmtab {} */

/*    youtube embed*/
    .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 35px;
        height: 0;
        overflow: hidden;
        max-width: 100%;
    }

        .embed-container iframe, .embed-container object, .embed-container embed {
            position: relative;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
/*end*/
}
/*Process Page Style Ends Here*/